<?xml version="1.0"?>
<level levelNumber="9" countOfCards="78" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="2" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="141.553" y="260.334" angle="45.5939" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="1" zLayer="1" x="177.553" y="224.334" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="2" zLayer="2" x="212.667" y="190.334" angle="46" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>11</over>
	</card>
	<card id="3" zLayer="3" x="235.553" y="190.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
	</card>
	<card id="4" zLayer="4" x="269.887" y="224.334" angle="-45.3438" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="5" x="307.22" y="260.334" angle="-45.625" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="6" x="306.887" y="283.989" angle="45.6563" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="7" x="269.553" y="320.667" angle="45.625" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<under>72</under>
		<under>73</under>
		<under>74</under>
	</card>
	<card id="8" zLayer="8" x="235.553" y="354.667" angle="45.2812" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
	</card>
	<card id="9" zLayer="9" x="212.887" y="355.334" angle="-45.6251" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
	</card>
	<card id="10" zLayer="10" x="177.565" y="320.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<under>72</under>
		<under>73</under>
		<under>74</under>
	</card>
	<card id="11" zLayer="11" x="166.553" y="272.334" angle="90.8437" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>9</under>
		<under>10</under>
		<under>72</under>
	</card>
	<card id="12" zLayer="0" x="428.559" y="260.333" angle="45.5939" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="13" zLayer="1" x="464.559" y="224.333" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="14" zLayer="2" x="500" y="190" angle="45.3125" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>23</over>
	</card>
	<card id="15" zLayer="3" x="522.559" y="190.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="4" x="556.893" y="224.333" angle="-45.3438" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="17" zLayer="5" x="594.226" y="260.333" angle="-45.625" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="6" x="593.893" y="283.989" angle="45.6563" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="7" x="556.559" y="320.667" angle="45.625" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="8" x="522.559" y="354.667" angle="45.2812" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="9" x="499.893" y="355.333" angle="-45.6251" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="10" x="464.571" y="320.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
	</card>
	<card id="23" zLayer="11" x="453.559" y="272.333" angle="90.8437" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>21</under>
		<under>22</under>
	</card>
	<card id="24" zLayer="0" x="715.892" y="260.333" angle="45.5939" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="25" zLayer="1" x="751.892" y="224.333" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="26" zLayer="2" x="786.667" y="190.334" angle="45.25" assignedValue="-1" isSpecial="true">
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>35</over>
	</card>
	<card id="27" zLayer="3" x="809.892" y="190.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="4" x="844.226" y="224.333" angle="-45.3438" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="5" x="881.559" y="260.333" angle="-45.625" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="6" x="881.226" y="283.989" angle="45.6563" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="7" x="843.892" y="320.667" angle="45.625" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>66</under>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="32" zLayer="8" x="809.892" y="354.667" angle="45.2812" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
	</card>
	<card id="33" zLayer="9" x="787.226" y="355.333" angle="-45.6251" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
	</card>
	<card id="34" zLayer="10" x="751.904" y="320.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<under>66</under>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="35" zLayer="11" x="740.892" y="272.333" angle="90.8437" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>33</under>
		<under>34</under>
		<under>66</under>
	</card>
	<card id="36" zLayer="0" x="665.017" y="376" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>40</over>
		<over>42</over>
		<over>44</over>
	</card>
	<card id="37" zLayer="0" x="378" y="376" angle="-45.8671" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>41</over>
		<over>43</over>
		<over>45</over>
	</card>
	<card id="38" zLayer="1" x="665.017" y="396" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>40</over>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="39" zLayer="1" x="378" y="396" angle="-45.8671" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>41</over>
		<over>43</over>
		<over>45</over>
		<over>47</over>
		<over>49</over>
	</card>
	<card id="40" zLayer="2" x="665.017" y="414" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="41" zLayer="2" x="378" y="414" angle="-45.8671" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>39</under>
		<over>43</over>
		<over>45</over>
		<over>47</over>
		<over>49</over>
	</card>
	<card id="42" zLayer="3" x="665.017" y="432.418" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="43" zLayer="3" x="378" y="432.418" angle="-45.8671" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>39</under>
		<under>41</under>
		<over>45</over>
		<over>47</over>
		<over>49</over>
		<over>51</over>
	</card>
	<card id="44" zLayer="4" x="665.017" y="450.085" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<under>42</under>
		<over>46</over>
		<over>48</over>
		<over>50</over>
		<over>52</over>
	</card>
	<card id="45" zLayer="4" x="378" y="450.085" angle="-45.8671" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>39</under>
		<under>41</under>
		<under>43</under>
		<over>47</over>
		<over>49</over>
		<over>51</over>
		<over>53</over>
	</card>
	<card id="46" zLayer="5" x="665.017" y="469.074" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>40</under>
		<under>42</under>
		<under>44</under>
		<over>48</over>
		<over>50</over>
		<over>52</over>
	</card>
	<card id="47" zLayer="5" x="378" y="469.074" angle="-45.8671" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>41</under>
		<under>43</under>
		<under>45</under>
		<over>49</over>
		<over>51</over>
		<over>53</over>
	</card>
	<card id="48" zLayer="6" x="665.017" y="487.408" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>40</under>
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<over>50</over>
		<over>52</over>
	</card>
	<card id="49" zLayer="6" x="378" y="487.408" angle="-45.8671" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>41</under>
		<under>43</under>
		<under>45</under>
		<under>47</under>
		<over>51</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="7" x="665.017" y="506.408" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<over>52</over>
	</card>
	<card id="51" zLayer="7" x="378" y="506.408" angle="-45.8671" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>45</under>
		<under>47</under>
		<under>49</under>
		<over>53</over>
	</card>
	<card id="52" zLayer="8" x="665.017" y="525.741" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<under>50</under>
	</card>
	<card id="53" zLayer="8" x="378" y="525.741" angle="-45.8671" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>47</under>
		<under>49</under>
		<under>51</under>
	</card>
	<card id="54" zLayer="0" x="947.016" y="376" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="55" zLayer="1" x="947.016" y="396" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="56" zLayer="2" x="947.016" y="414" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="3" x="947.016" y="432.418" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="58" zLayer="4" x="947.016" y="450.085" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
	</card>
	<card id="59" zLayer="5" x="947.016" y="469.074" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
	</card>
	<card id="60" zLayer="0" x="95.0007" y="376" angle="-45.8671" assignedValue="-1" isSpecial="false">
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="61" zLayer="1" x="95.0007" y="396" angle="-45.8671" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="62" zLayer="2" x="95.0007" y="414" angle="-45.8671" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="63" zLayer="3" x="95.0007" y="432.418" angle="-45.8671" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="64" zLayer="4" x="95.0007" y="450.085" angle="-45.8671" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
	</card>
	<card id="65" zLayer="5" x="95.0007" y="469.074" angle="-45.8671" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
	</card>
	<card id="66" zLayer="0" x="805.349" y="356.333" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="67" zLayer="1" x="805.349" y="376.333" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>66</under>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="68" zLayer="2" x="805.349" y="394.333" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>66</under>
		<under>67</under>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="69" zLayer="3" x="805.349" y="412.751" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="70" zLayer="4" x="805.349" y="430.418" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<over>71</over>
	</card>
	<card id="71" zLayer="5" x="805.349" y="449.407" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
	</card>
	<card id="72" zLayer="0" x="231.68" y="356.333" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
	</card>
	<card id="73" zLayer="1" x="231.68" y="376.333" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<under>72</under>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="74" zLayer="2" x="231.68" y="394.333" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<under>72</under>
		<under>73</under>
		<over>75</over>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="75" zLayer="3" x="231.68" y="412.751" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="76" zLayer="4" x="231.68" y="430.418" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<over>77</over>
	</card>
	<card id="77" zLayer="5" x="231.68" y="449.407" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
	</card>
</level>
